var hint = {
  radio: { photo: false, multiple: false },
  radioPhoto: { photo: true, multiple: false },
  checkbox: { photo: false, multiple: true },
  checkboxPhoto: { photo: true, multiple: true }
};
for(var i in hint){
  for( var j = 0, _j = quizTypes[ i ].length; j < _j; j++ ){
    var quizTypeElement = quizTypes[ i ][ j ];
    Object.assign(quizTypeElement, hint[i]);
  }
}
